@charset "UTF-8";

/* CSS Document */
/* =============================================
	PC
============================================ */

@media print, screen and (min-width: 800px) {

/* ------------------------------------------
	body
------------------------------------------ */
body#service {
}
/* ------------------------------------------ 	
main-img-box
------------------------------------------ */
#contents-main #main-img-box {
	display:block;
	margin-top: 16px;
}
#contents-main #main-img-box .main-img {
	float:left;
}
#contents-main #main-img-box .main-img img {
	border-radius:8px;
	border:7px #fff solid;
	box-shadow:2px 2px 4px 1px #DFDFDF;
}
#contents-main #main-img-box .main-txt {
	display:inline-block;
	vertical-align:top;
}
#contents-main #main-img-box .main-txt h2 {
	display:block;
	background-image:url(../img/bg_green_category.png);
	padding: 6px 0 5px;
	margin-bottom:4px;
	color: #fff;
	text-align: center;
	border-radius: 8px;
	font-size:smaller;
	line-height:120%;
}
#contents-main #main-img-box .main-txt h2 a {
	color: #fff;
	background-image:url(../img/arrow_icon_white_12.png);
	background-repeat:no-repeat;
	background-position:220px center;
	display:block;
}
#contents-main #main-img-box .main-left h2 a {
	background-position:460px center;
}
#contents-main #main-img-box .main-left {
	width: 496px;
}
#contents-main #main-img-box .main-left .anchor-link {
	display:inline-block;
	width: 245px;
}
#contents-main #main-img-box .main-center {
	width: 247px;
}
#contents-main #main-img-box .main-right {
	width: 247px;
}
#contents-main #main-img-box .main-txt .anchor-link {
	overflow:hidden;
}
#contents-main #main-img-box .main-txt .anchor-link li a {
	display:block;
	margin-top: 10px;
	padding-left:24px;
	padding-bottom: 1px;
	background-image:url(../img/arrow_icon_anchor_green.png);
	background-repeat: no-repeat;
	background-position: left top;
	color:#5D9B12;
	font-size: 14px;
	line-height:130%;
}
#contents-main #main-img-box .main-txt p {
	margin-bottom:14px;
	padding-top:2px;
	line-height:166%;
	font-size:15px;
}
#contents-main #main-img-box .main-txt .anchor-link-other li a {
	background-image:url(../img/arrow_icon_green_16.png);
}
/* ------------------------------------------ 	
service-list
------------------------------------------ */
.section-box .section-txt .service-list-box {
	width: 635px;
	float:left;
	display:block;
}
.section-box .section-txt .service-list-box li {
	border-bottom: 1px #CCCCCC dotted;
	margin-bottom: 10px;
	padding-top: 4px;
	padding-bottom: 7px;
	display: block;
	overflow: hidden;
}
.section-box .section-txt .multi-service-list-box li {
}
.contents-box .contents .section-box .section-txt .service-list-box li h2 {
	color:#539606;
	display:block;
	font-weight:bold;
	text-indent: -5px;
	background: none;
	font-size: medium;
}
.section-box .section-txt .service-list-box li:first-child {
	padding-top: 0;
	margin-top: 0;
}
.section-box .section-txt .service-list-box li .service {
	display:block;
	padding-top: 5px;
	padding-bottom: 1px;
}
.section-box .section-txt .service-list-box li p {
	display:block;
}
.section-box .section-txt .service-list-box li p a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position:left 6px;
	background-repeat:no-repeat;
	padding-top:3px;
	display:block;
	padding-left:24px;
	padding-bottom: 6px;
	display:inline-block;
}
.section-box .section-txt .service-list-link {
	margin-top: 2px;
}
.section-box .section-txt .service-list-link li {
	margin-right:30px;
	display: inline-block;
	border:none;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 130%;
	margin-top:3px;
}
.section-box .section-txt .service-list-link li a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position: left 2px;
	background-repeat:no-repeat;
	padding-top: 2px;
	padding-bottom: 7px;
	display:block;
	padding-left:24px;
}
.section-box .section-txt .service-list-box li .circle {
	margin-top:10px;
}
.section-box .section-txt .service-list-box li .circle li {
	border-bottom:none;
	padding-top:5px;
	padding-bottom: 0;
}
/* ------------------------------------------ 	
support-system
------------------------------------------ */
.section-box .section-txt .support-system-left {
	width: 520px;
	float: left;
}
.section-box .section-txt .support-system-left p {
}

.section-box .section-txt .support-system-left .detail-link {
}

.section-box .section-txt .support-system-left .detail-link a {
}

.section-box .section-txt .support-system-right {
	width: 420px;
	border:1px solid #58970A;
	padding: 10px;
	float: right;
	border-radius: 8px;
}
.section-box .section-txt .support-system-right p {
	color:#529200;
}
.section-box .section-txt .support-system-right p img {
	float:left;
	padding-right:13px;
}

/* ------------------------------------------ 	
btm-link-box
------------------------------------------ */
.btm-link-box {
}
.btm-link-box .btm-link {
	display: block;overflow: hidden;
	}
.btm-link-box .btm-link .btm-link-list {
}
.btm-link-box .btm-link .btm-link-list li {
	display:block;
	border-color:#FFC073;
	border-width:4px 1px 1px 1px;
	border-style:solid;
	border-radius: 10px;
	width: 200px;
	padding: 10px 17px;
	margin-top: 3px;
	float:left;
	margin-right: 18px;
	min-height: 276px;
}
.btm-link-box .btm-link .btm-link-list li:last-child {
	margin-right:0;
}
.btm-link-box .btm-link .btm-link-list li h3 {
	color:#FF9211;
	font-size:larger;
	padding: 6px 28px 4px 16px;
	background-image:url(../img/btm_link_btn_ttl.png), url(../img/arrow_icon_orange_16.png);
	background-repeat:no-repeat, no-repeat;
	background-position:left center, right center;
	display: inline-block;
}
.btm-link-box .btm-link .btm-link-list li h3 .supp {
	display:block;
	font-size:smaller;
	color:#FF9211;
	margin-bottom:5px;
}
.btm-link-box .btm-link .btm-link-list li .btm-link-btn {
	color: #fff;
	padding: 12px 4px 9px 30px;
	margin-top:7px;
	display: block;
	line-height: 125%;
	vertical-align: middle;
	text-align: left;
	background-image: url(../img/arrow_icon_white_orange_16.png), url(../img/btm_link_btn_bg.png);
	background-repeat: no-repeat, repeat;
	background-position: 7px center, 0 0;
	box-shadow: 1px 1px 4px 2px #eFeFeF;
	border-radius: 10px;
	min-height:30px;
}
.btm-link-box .btm-link .btm-link-list li .btm-link-img {
	margin-top:10px;
	display:block;
}
.btm-link-box .btm-link .btm-link-list li .btm-link-img img {
	border-radius: 7px;
}
.btm-link-box .btm-link .btm-link-list li p.ex {
	line-height:140%;
	margin-top:7px;
	font-size:13px;
	display:block;
}
.btm-link-box .btm-link .btm-link-list li .target {
	background-color:#FBE6C9;
	color:#BA5000;
	padding: 7px 10px;
	overflow:hidden;
	margin-top: 7px;
	line-height: 130%;
	display:block;
	border-radius: 7px;
}

/* =========================================================
	no column btm-link-one (service inquiry)	
========================================================= */
.btm-link-one-box {
}
.btm-link-one-box .btm-link-one {
	overflow:hidden;
	display:block;
	border-color:#FFC073;
	border-width:4px 1px 1px 1px;
	border-style:solid;
	padding:12px 15px;
	margin-top: 20px;
	margin-right: 18px;
	border-radius: 10px;
	min-height: 115px;
	width:968px;
}
.btm-link-one-box .btm-link-one h3 {
	color:#FF9211;
	font-size:17px;
	padding:5px 0 4px 16px;
	display:block;
	background-image:url(../img/btm_link_btn_ttl.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.btm-link-one-box .btm-link-one .btm-link-btn a {
	color: #fff;
	padding: 14px 44px 13px 50px;
	margin-top:12px;
	display: inline-block;
	line-height: 125%;
	vertical-align: middle;
	text-align: center;
	background-image: url(../img/arrow_icon_white_orange_16.png), url(../img/btm_link_btn_bg.png);
	background-repeat: no-repeat, repeat;
	background-position: 16px center, 0 0;
	box-shadow: 1px 1px 4px 2px #eFeFeF;
	border-radius: 5px;
}
.btm-link-one-box .btm-link-one .btm-link-btn-mail a {
	background-image: url(../img/mail_icon.png), url(../img/btm_link_btn_bg.png);
	padding-left:60px;	
}
.btm-link-one-box .btm-link-one p {
	line-height:140%;
	margin-top:10px;
	font-size:13px;
}


/* ------------------------------------------ 	
place-list
------------------------------------------ */
.section-box .section-txt .place-list-box {
	display:block;
	margin-top:10px;
}
.section-box .section-txt .place-list-box li {
	border-bottom: 1px rgba(148,185,125,1.00) dotted;
	margin-bottom: 10px;
	padding-top: 1px;
	padding-bottom: 3px;
	display: block;
	overflow: hidden;
}
.section-box .section-txt .multi-place-list-box li {
}
.contents-box .contents .section-box .section-txt .place-list-box li h2 {
	color:#539606;
	display:block;
	font-weight:bold;
	text-indent: -18px;
	background: none;
	font-size: medium;
}
.section-box .section-txt .place-list-box li:first-child {
	padding-top: 0;
	margin-top: 0;
}
.section-box .section-txt .place-list-box li .service {
	display:block;
	padding-top: 5px;
	padding-bottom: 1px;
}
.section-box .section-txt .place-list-box li p {
	display:block;
	padding-bottom:6px;
}
.section-box .section-txt .place-list-box li p a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position: left 16px;
	background-repeat:no-repeat;
	padding-top: 12px;
	padding-left:24px;
	width:400px;
	display:inline-block;
}
.section-box .section-txt .place-list-box li p .phone {
}
.section-box .section-txt .place-list-link {
	margin-top: 2px;
}
.section-box .section-txt .place-list-link li {
	margin-right:30px;
	display: inline-block;
	border:none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.section-box .section-txt .place-list-link li a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position: left 2px;
	background-repeat:no-repeat;
	padding-top: 2px;
	padding-bottom: 7px;
	margin-top:3px;
	display:block;
	padding-left:24px;
	line-height: 130%;
}


.section-box .section-txt .place-list-box li p .about-btn {
	display: inline-block;
	overflow:hidden;
	float: right;
	margin-right: 0;
	margin-bottom: 20px;
}
.section-box .section-txt .place-list-box li p .about-btn a {
	height: 26px;
	margin-top: 0;
	margin-right: 20px;
	padding-left:40px;
	padding-right: 25px;
	padding-top: 15px;
	background-image: url(../img/arrow_icon_white_orange_16.png), url(../img/bg_orange_btn.png);
	background-repeat: no-repeat, repeat;
	background-position: 15px center, 0 0;
	box-shadow: 1px 1px 4px 2px #eFeFeF;
	color: #fff;
	border-radius: 5px;
	line-height: 100%;
	width: 100px;
}
.section-box .section-txt .place-list-box li p .about-btn-box .about-btn-mail a {
	background-image: url(../img/mail_icon.png), url(../img/bg_orange_btn.png);
	padding-left:50px;	
}


}
/* //for pc min-width: 800px */



@media only screen and (max-width:799px){	
	
/* ------------------------------------------ 	
main-img-box anchor-link
------------------------------------------ */

#contents-main #main-img-box .main-txt h2 {
	display:block;
	background-image:url(../img/bg_green_category.png);
	padding: 6px 0 5px;
	margin-bottom:1%;
	margin-top:2%;
	color: #fff;
	text-align: center;
	border-radius: 8px;
	line-height:120%;
	overflow:hidden;
}
#contents-main #main-img-box .main-txt h2 a {
	color: #fff;
	background-image:url(../img/arrow_icon_white_12.png);
	background-repeat:no-repeat;
	background-position:90% center;
	display:block;
}
#contents-main #main-img-box .main-txt .anchor-link {
	display:block;
	overflow:hidden;
	overflow:hidden;
}
#contents-main #main-img-box .main-txt .anchor-link li a {
	display:block;
	min-height: 15px;
	margin-top: 9px;
	padding-left:24px;
	padding-top: 5px;
	padding-bottom: 1px;
	background-image:url(../img/arrow_icon_anchor_green.png);
	background-repeat: no-repeat;
	background-position: left center;
	color:#5D9B12;
	font-size: 16px;
	line-height: 110%;
	border: none;
	background-color: rgba(254, 247, 232, 0);
	font-weight: normal;
	width: auto;
}
#contents-main #main-img-box .main-txt .anchor-link-other li a {
	background-image:url(../img/arrow_icon_green_16.png);
}
/* ------------------------------------------ 	
service-list
------------------------------------------ */
.section-box .section-txt .service-list-box {
	width: 100%;
	display:block;
	padding-bottom: 1%;
	padding-top:2%;
}
.section-box .section-txt .service-list-box li {
	border-bottom: 1px #539614 dotted;
	margin-bottom: 1%;
	padding-top: 2%;
	padding-bottom: 2.5%;
	display: block;
	overflow: hidden;
}
.section-box .section-txt .multi-service-list-box li {
	margin-bottom: 1%;
	padding-bottom: 1%;
}
.section-box .section-txt .service-list-box li h2 {
	color:#539606;
	display:block;
	padding-top: 2%;
	padding-bottom:1%;
	font-weight:bold;
	text-indent:-7px;
	font-size: 105%;
}
.section-box .section-txt .service-list-box li:first-child {
	padding-top: 0;
	margin-top: 0;
}
.section-box .section-txt .service-list-box li .service {
	display:block;
	padding-top: 5px;
	padding-bottom: 1px;
}
.section-box .section-txt .service-list-box li p {
	display:block;
}
.section-box .section-txt .service-list-box li p a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position:left 6px;
	background-repeat:no-repeat;
	padding-top: 1.5%;
	padding-bottom: 1%;
	display:block;
	padding-left:24px;
	line-height:130%;
}
.section-box .section-txt .service-list-link {
	margin-top: 1%;
	padding-bottom: 2%;
	display: block;
	overflow: hidden;
}
.section-box .section-txt .service-list-link li {
	display:block;
	border:none;
	padding-top:5px;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.section-box .section-txt .service-list-link li a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position: left 2px;
	background-repeat:no-repeat;
	padding-bottom: 2px;
	margin-top: 2%;
	display:block;
	padding-left:24px;
	line-height:140%;
}
.section-box .section-txt .service-list-box li .circle li {
	border-bottom:none;
}
/* ------------------------------------------ 	
support-system
------------------------------------------ */
.section-box .section-txt .support-system-left {
	width: 520px;
	float: left;
}
.section-box .section-txt .support-system-left p {
}

.section-box .section-txt .support-system-left .detail-link {
}

.section-box .section-txt .support-system-left .detail-link a {
}

.section-box .section-txt .support-system-right {
	width: 420px;
	border:1px solid #58970A;
	padding: 10px;
	float: right;
	border-radius: 8px;
}
.section-box .section-txt .support-system-right p {
	color:#529200;
}
.section-box .section-txt .support-system-right p img {
	float:left;
	padding-right:13px;
}

/* ------------------------------------------ 	
btm-link-box
------------------------------------------ */
.btm-link-box {
}
.btm-link-box .btm-link {
	display: block;overflow: hidden;
	}
.btm-link-box .btm-link .btm-link-list {
}
.btm-link-box .btm-link .btm-link-list li {
	display:block;
	border-color:#FFC073;
	border-width:4px 1px 1px 1px;
	border-style:solid;
	border-radius: 10px;
	width: 200px;
	padding: 10px 17px;
	margin-top: 3px;
	float:left;
	margin-right: 18px;
	min-height: 276px;
}
.btm-link-box .btm-link .btm-link-list li:last-child {
	margin-right:0;
}
.btm-link-box .btm-link .btm-link-list li h3 {
	color:#FF9211;
	font-size:larger;
	padding: 6px 28px 4px 16px;
	background-image:url(../img/btm_link_btn_ttl.png), url(../img/arrow_icon_orange_16.png);
	background-repeat:no-repeat, no-repeat;
	background-position:left center, right center;
	display: inline-block;
}
.btm-link-box .btm-link .btm-link-list li h3 .supp {
	display:block;
	font-size:smaller;
	color:#FF9211;
	margin-bottom:5px;
}
.btm-link-box .btm-link .btm-link-list li .btm-link-btn {
	color: #fff;
	padding: 12px 4px 9px 30px;
	margin-top:7px;
	display: block;
	line-height: 125%;
	vertical-align: middle;
	text-align: left;
	background-image: url(../img/arrow_icon_white_orange_16.png), url(../img/btm_link_btn_bg.png);
	background-repeat: no-repeat, repeat;
	background-position: 7px center, 0 0;
	box-shadow: 1px 1px 4px 2px #eFeFeF;
	border-radius: 10px;
	min-height:30px;
}
.btm-link-box .btm-link .btm-link-list li .btm-link-img {
	margin-top:10px;
	display:block;
}
.btm-link-box .btm-link .btm-link-list li .btm-link-img img {
	border-radius: 7px;
}
.btm-link-box .btm-link .btm-link-list li p.ex {
	line-height:140%;
	margin-top:7px;
	font-size:13px;
	display:block;
}
.btm-link-box .btm-link .btm-link-list li .target {
	background-color:#FBE6C9;
	color:#BA5000;
	padding: 7px 10px;
	overflow:hidden;
	margin-top: 7px;
	line-height: 130%;
	display:block;
	border-radius: 7px;
}

/* =========================================================
	no column btm-link-one (service inquiry)	
========================================================= */
.btm-link-one-box {
}
.btm-link-one-box .btm-link-one {
	overflow:hidden;
	display:block;
	border-color:#FFC073;
	border-width:4px 1px 1px 1px;
	border-style:solid;
	padding:2% 4% 4%;
	margin-top:2%;
	margin-bottom:4%;
	border-radius: 10px;
	width:91%;
}
.btm-link-one-box .btm-link-one h3 {
	color:#FF9211;
	font-size:larger;
	line-height:120%;
	padding:5px 0 4px 16px;
	display:block;
	background-image:url(../img/btm_link_btn_ttl.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.btm-link-one-box .btm-link-one .btm-link-btn a {
	color: #fff;
	padding:4% 2% 4% 10%;
	margin-top:2%;
	display: inline-block;
	line-height: 125%;
	vertical-align: middle;
	text-align: center;
	background-image: url(../img/arrow_icon_white_orange_16.png), url(../img/btm_link_btn_bg.png);
	background-repeat: no-repeat, repeat;
	background-position: 7px center, 0 0;
	box-shadow: 1px 1px 4px 2px #eFeFeF;
	border-radius: 10px;
	width:88%;
}
.btm-link-one-box .btm-link-one .btm-link-btn-mail a {
	background-image: url(../img/mail_icon.png), url(../img/btm_link_btn_bg.png);
	background-position: 12px center, 0 0;
}
.btm-link-one-box .btm-link-one p {
	line-height:140%;
	margin-top:2%;
}

/* ------------------------------------------ 	
place-list
------------------------------------------ */
.section-box .section-txt .place-list-box {
	width: 100%;
	display:block;
	padding-bottom: 1%;
	padding-top:2%;
}
.section-box .section-txt .place-list-box li {
	border-bottom: 1px #539614 dotted;
	margin-bottom: 1%;
	padding-top: 2%;
	padding-bottom: 2%;
	display: block;
	overflow: hidden;
}
.section-box .section-txt .multi-place-list-box li {
	margin-bottom: 1%;
	padding-bottom: 1%;
}
.section-box .section-txt .place-list-box li h2 {
	color:#539606;
	display:block;
	padding-top: 2%;
	padding-bottom:1%;
	font-weight:bold;
	text-indent:-7px;
}
.section-box .section-txt .place-list-box li:first-child {
	padding-top: 0;
	margin-top: 0;
}
.section-box .section-txt .place-list-box li .service {
	display:block;
	padding-top: 5px;
	padding-bottom: 1px;
}
.section-box .section-txt .place-list-box li p {
	display:block;
}
.section-box .section-txt .place-list-box li p a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position:left 6px;
	background-repeat:no-repeat;
	padding-top: 1.5%;
	padding-bottom: 1%;
	display:block;
	padding-left:24px;
	line-height:130%;
}
.section-box .section-txt .place-list-link {
	margin-top: 1%;
	padding-bottom: 3%;
	display: block;
	overflow: hidden;
}
.section-box .section-txt .place-list-link li {
	display:block;
	border:none;
	padding-top:5px;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.section-box .section-txt .place-list-link li a {
	background-image:url(../img/arrow_icon_green_16.png);
	background-position: left 2px;
	background-repeat:no-repeat;
	padding-bottom: 2px;
	margin-top: 2%;
	display:block;
	padding-left:24px;
	line-height:140%;
}


.section-box .section-txt .place-list-box li p .about-btn {
	display: inline-block;
	overflow:hidden;
	float: right;
	margin-right: 0;
	margin-bottom: 20px;
}
.section-box .section-txt .place-list-box li p .about-btn a {
	height: 26px;
	margin-top: 0;
	margin-right: 0;
	padding-left:40px;
	padding-right: 15px;
	padding-top: 15px;
	background-image: url(../img/arrow_icon_white_orange_16.png), url(../img/bg_orange_btn.png);
	background-repeat: no-repeat, repeat;
	background-position: 15px center, 0 0;
	box-shadow: 1px 1px 4px 2px #eFeFeF;
	color: #fff;
	border-radius: 5px;
	line-height: 100%;
	width: 90px;
}
.section-box .section-txt .place-list-box li p .about-btn-box .about-btn-mail a {
	background-image: url(../img/mail_icon.png), url(../img/bg_orange_btn.png);
	padding-left:50px;	
}


}
/* //for sp max-width: 799px */